* {
	margin:0;
	padding:0;
}

body {
	background-image: url(fondo-pyp.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img {
	border: 0px;
	margin:0px;
	padding:0px;
}
label {
	display: block;
	float: left;
	font-weight: bold;
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
	width: 150px;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #222;
}
.img-thumb{
	 width:120px; height:80px; float:left; margin: 0px 10px 10px 10px; 
	}
	
.busco_caja {
	margin:0px 0px 10px 0px;
	padding:10px;
	border-bottom:#999 dotted 1px;
}

.txt_c {
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	size:12px;
	color:#036;
	padding:3px;
	border-style:solid;
	border: #999 solid 1px;
}
.form_c {
	margin:12px;
}
.text_t {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
	padding:3px;
}
.video {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: none;
	font-size:11px
}
.video:link {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: none;
	font-size:11px
}
.video:hover {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: underline;
	font-size:11px
}
.volanta2 {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px
}
.volanta {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px
}

.volanta_roja {
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight:bold;
}

.audio {
	color: #317E31;
	font-family: Tahoma, "Trebuchet MS";
	text-decoration: none;
	font-size:11px
}
.audio:link {
	color: #317E31;
	font-family: Tahoma, "Trebuchet MS";
	text-decoration: none;
	font-size:11px
}
.audio:hover {
	color: #317E31;
	font-family: Tahoma, "Trebuchet MS";
	text-decoration: underline;
	font-size:11px
}
.caja {
	margin-top:0px;
	margin-bottom:10px
}
form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
/* wrapper */
div#wrap {
	width:980px;
	margin-bottom:5px;
	margin-top:10px;
	padding-bottom:0px;
	display:table;
	background-color:#FFF;
	margin-right: auto;
	margin-left: auto;
}
/* header & nav */
div.header {
	padding:0px;
	margin:0px;
	background-color:#FFF;
	clear: both;
}
div.header2 {
	padding:10px;
	margin:0 0;
	background-color:#FFF;
}
div#navbg {
	background-color: #000;
	padding:0px;
}
div#nav {
	min-height:35px;
	display:table;
	width:100%;
	padding:0px 8px;
}
div#nav ul {
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	min-height:30px;
}
div#nav ul li {
	display:block;
	float:left;
	padding:0;
	margin:5px 4px;
}
div#nav ul li a, div.nav ul li a:visited {
	float:left;
	padding:3px;
	margin:0px;
	text-decoration:none;
	color:#333333;
	font-size:0.8em;
	min-height:10px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
div#nav ul li a:hover {
	color:#999;
}
div#nav ul li.selected a, div#nav ul li.selected a:visited, div#nav ul li.selected a:hover {
	background: #006195;
	text-decoration:none;
	color:#fff;
	-moz-border-radius: 5px;
border-radius: 3px;
}
/* headers */

h1 {
	font-size:2.6em;
	letter-spacing:-3px;
	padding-left:10px;
	text-align:left;
}
h1 a, h1 a:hover, h1 a:visited {
	text-decoration:none;
	color:#303030;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h2 {
	text-align:left;
	padding:0 0 10px 10px;
	font-size:0.9em;
	color:#999999;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/* element defaults */

ul {
	list-style:none;
}
.texto_azul {
	font-size:0.80em;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.caja_lista {
	margin:0px 10px 10px 10px;
}
.titulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1.60em;
	color: #666;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.subtitulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitulo_azul_chico {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.9em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.subtitulo_azul_chico2 {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.9em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitulo_azul_chico3 {
	margin-bottom:6px;
	line-height:1.3em;
	font-size:0.8em;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
}
.subrayado {
	border-bottom:#999 solid;
}
.titulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1.20em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	
}
.titulo_azul2 {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.80em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	
}
.code {
	border:1px solid #dddddd;
	color:#666666;
	display:block;
	padding:10px;
	margin:10px 0;
}
/* default forms */



div.page {
	clear:both;
	margin:0;
	padding:0;
	background-color:#ffffff;
	width:950px;
}
div.page ul {
	font-size:0.95em;
	color:#333333;
}
div.page ul li {
	padding:2px 0;
}
div.page p {
	font-family:Helvetica, Arial, sans-serif;
	color:#444444;
}
/* content */
div.page-wrap {
	background-color:#ffffff;
	padding:20px;
	clear:both;
	width:910px;
}
div.top1 {
	float:left;
	width:320px;
	/*border-right:1px solid #e0e0e0;*/
	padding: 0px;
	display:table;
}
div.top2 {
	float: right;
	width:400px;
	padding: 0px;
}
div.corre {
	background-color:#ffffff;
	float:left;
	border-bottom:1px dashed #999;
	padding: 6px;
}

div.content_amarillo {
	background-color: #FFC;
	float:left;
	width:306px;
	padding: 10px 5px 10px 5px;
	border-right:1px solid #e0e0e0;
	border-bottom:1px dashed #999;
	display:table;
}
div.content3 {
	background-color:#ffffff;
	float:left;
	width:650px;
	padding: 10px;
}
div.content2 {
	background-color:#ffffff;
	float: left;
	width:390px;
	padding: 10px 0px 10px 0px;
	border-top:1px dashed #999;
	margin-left: 5px;
}
div.content2_amarillo {
	background-color: #FFC;
	float: left;
	width:390px;
	padding:  10px 0px 10px 0px;
	border-top:1px dashed #999;
	margin-left: 5px;
}
div.content4 {
	background-color:#ffffff;
	width:100%;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	border-bottom:1px dashed #999;
	padding-left: 0px;
	padding-top:10px;
}
div.caja {
	width:220px;
}
div.urgente {
	background-color: #E5E6D9;
	float: left;
	width:645px;
	padding:10px;
	margin-bottom:10px;
}
/* sidebar */
div.sidebar {
	padding-left:3px;
	width:315px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	float:right;
}
div.sidebar p {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:40px;
}
div.sidebar ul {
	margin:0 0 40px 0;
	padding:0;
}
div.sidebar ul li {
	padding:5px 0;
}
/* footer */
div.footer-navigation {
	background:#333333 none repeat-x scroll left 50%;
	min-height:90px;
	border-bottom:1px solid #666666;
	padding:10px 10px 20px;
	clear:both;
}
div.footer-navigation ul {
	list-style:none;
	padding:0;
	width:30%;
	float:left;
	margin-right:35px;
}
div.footer-navigation ul li {
	padding:5px;
	color:#cccccc;
	border-bottom:1px solid #4D4D4D;
	font-size:0.8em;
	font-family:Helvetica, Arial, sans-serif;
}
div.footer-navigation ul li a, div.footer-navigation ul li a:visited {
	color:#cccccc;
	text-decoration:none;
}
div.footer-navigation ul li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
div.footer-navigation div.searchbox {
	float:right;
	width:30%;
}
div.footer-navigation div.searchbox p {
	text-align:right;
	font-size:0.7em;
}
div.footer {
	background: #FFF;
	height:22px;
	width:950px;
}
/* misc classes */
*:focus {
	outline:none;
}
.clear {
	clear:both;
}
.titulogrande {
	font-size:1.6em;
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}
.titulo:link {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #039;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}
.titulo:visited {
font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #039;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}
.titulo {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #039;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}
.titulo:hover {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #039;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}


.titulo2, titulo2:link, titulo2:visited  {
	font-size:1.2em;
	font-family:  Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration:none;
	font-weight:bold;
}

.titulo2:hover  {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration:none;
	font-weight:bold;
}


.titulochico:link {
	font-size:1.0em;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulochico:visited {
	font-size:1.0em;
	font-family:  Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulochico {
	font-size:1.0em;
	font-family:  Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulochico:hover {
	font-size:1.0em;
	font-family:  Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	letter-spacing:-1px;
	text-decoration:none;
}



.volantax {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:  #999;
	text-decoration:none;
}
.principal {
	border-bottom: 1px #E4E4E4 solid;
	border-left: 1px #E4E4E4 solid;
	border-right: 1px #E4E4E4 solid;
}
.texto_verde {
	font-size:0.80em;
	color: #578635;
	font-family: Arial, Helvetica, sans-serif;
}

.copete {
	font-family: Arial, Helvetica, sans-serif;
	line-height:19px;
	
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.copetefecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	line-height:17px;
}



.copete2 {
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 12px;
	color: #E7E7E7;
	text-decoration
	: none;
}

.rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}

.rojo:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}
.rojo:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}
.rojo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FF3D19;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
}

.titulorojo_chico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulorojo_chico:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulorojo_chico:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulorojo_chico:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulo_chico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulo_chico:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulo_chico:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.titulo_chico:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
.pp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	text-decoration: none;
	line-height: -5px;
}
.pp:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: #333;
	text-decoration: none;
	line-height: -5px;
}
.pp:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	text-decoration: none;
	line-height: -5px;
}
.pp:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: #666;
	text-decoration: none;
	line-height: -5px;
}
.gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
}
.edit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
}
.edit:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #FFF;
	text-decoration: none;
	line-height: -5px;
	font-weight:bold;
}
.edit:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	text-decoration: none;
	line-height: -5px;
	font-weight:bold;
}
.edit:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #CCC;
	text-decoration: none;
	line-height: -5px;
	font-weight:bold;
}.edit2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.edit4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #999;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}
.edit3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.8em;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.rojo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #064B74;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:-1px;
}
.menu1 {
	padding: 5px;
	
}
.menu_link {

    font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

    color:#FFF;

    text-decoration:none;

    

    }

    .menu_link:hover {

    font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

    color:#FFF;

    text-decoration:underline;

    

    }

    .menu_bar {

    font-family:Arial, Helvetica, sans-serif;

    font-size:12px;

    color:#FFF;

    text-decoration:none;

    

    }
  .cajanoticia {

   padding-bottom:10px; border-bottom:1px solid #CCC; margin-bottom:10px;
    

    }

.titulo2:link {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #036;
	text-decoration:none;
	font-weight:bold;
}
.titulo2:visited {
font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #036;
	text-decoration:none;
	font-weight:bold;
}
.titulo2 {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #036;
	text-decoration:none;
	font-weight:bold;
}
.titulo2:hover {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #14689B;
	text-decoration:none;
	font-weight:bold;
}

.titulo22 {
	font-size:2.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #114C88;
	letter-spacing:-1px;
	text-decoration:none;
	font-weight:bold;
}

.titulo33 {
	
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
font-size: 24px;
line-height: 1.2;
display: block;
font-weight:bold;
text-decoration:none;
}
.titulo33:hover {
	
	color: #666;
}
.titulo44 {
font-family: Arial, Helvetica, sans-serif;
	color: #000000;
font-size: 20px;
line-height: 1.1;
display: block;
font-weight:bold;
text-decoration:none;
}


.titulog {
	font-family: Arial, Helvetica, sans-serif;
	line-height:16px;
	
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}

	.cajita {
	 padding-bottom:10px; margin-bottom:10px; border-bottom: #CCC solid 1px;}